; THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

[include:addon-sdk/test/browser.ini]
[include:docshell/test/browser/browser.ini]
[include:docshell/test/navigation/browser.ini]
[include:dom/base/test/browser.ini]
[include:dom/html/test/browser.ini]
[include:dom/indexedDB/test/browser.ini]
[include:dom/media/webaudio/test/browser.ini]
[include:dom/power/test/browser.ini]
[include:dom/tests/browser/browser.ini]
[include:extensions/cookie/test/browser.ini]
[include:hal/tests/browser.ini]
[include:image/test/browser/browser.ini]
[include:js/xpconnect/tests/browser/browser.ini]
[include:layout/base/tests/browser.ini]
[include:layout/style/test/browser.ini]
[include:layout/xul/test/browser.ini]
[include:netwerk/test/browser/browser.ini]
[include:security/manager/ssl/tests/mochitest/browser/browser.ini]
[include:testing/mochitest/tests/browser/browser.ini]
[include:testing/modules/tests/browser/browser.ini]
[include:toolkit/components/addoncompat/tests/browser/browser.ini]
[include:toolkit/components/jsdownloads/test/browser/browser.ini]
[include:toolkit/components/passwordmgr/test/browser/browser.ini]
[include:toolkit/components/places/tests/browser/browser.ini]
[include:toolkit/components/satchel/test/browser/browser.ini]
[include:toolkit/components/social/test/browser/browser.ini]
[include:toolkit/components/startup/tests/browser/browser.ini]
[include:toolkit/components/thumbnails/test/browser.ini]
[include:toolkit/components/viewsource/test/browser/browser.ini]
[include:toolkit/content/tests/browser/browser.ini]
[include:toolkit/crashreporter/test/browser/browser.ini]
[include:toolkit/devtools/server/tests/browser/browser.ini]
[include:toolkit/devtools/shared/tests/browser/browser.ini]
[include:toolkit/forgetaboutsite/test/browser/browser.ini]
[include:toolkit/modules/tests/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/test-window/browser-window.ini]
[include:toolkit/mozapps/extensions/test/xpinstall/browser.ini]
